# Islands Text Client v0.1.74 Islands.Text.Client.Player.Wait View Source

# Link to this section Summary

## Functions

wait_for(state, game_state, phrase)

# Link to this section Functions

Link to this function wait_for(state, game_state, phrase) View Source

    wait_for(
      Islands.Text.Client.State.t(),
      Islands.Engine.Game.State.game_state(),
      String.t()
    ) :: Islands.Text.Client.State.t()